Author Topic: Compatibility of older substance files in 2019  (Read 141 times)

Someone complained about compatibility of older substance files in my Cubebrush site, saying the Substance wont load in either.

If I want to ensure compatibility with 2019, is there anything I should keep in mind, perhaps avoid some nodes or so if I use older version?